#!/bin/sh
#
## Script by Lupus aka Wolfen
#
## What distro do we download?
dist=opensuse-10.3-gnome
md5=opensuse-10.3-gnome.iso.md5
## Make a folder to keep eventual distros apart from each other:
mkdir $dist &&
cd $dist &&
echo -e "Downloading $dist..\nThis may take some time, depending on what distro you are downloading,\nand how fast your connection to the Internet is.\n" && ## The usual warning about time-consuming tasks..
wget http://download.opensuse.org/distribution/10.3/iso/cd/openSUSE-10.3-GM-GNOME-i386.iso
echo -e "Checking MD5 sum to ensure the download is not corrupted..\n" &&
echo -e "706eae332c9f55c1cc23623369b8ea16  openSUSE-10.3-GM-GNOME-i386.iso">>opensuse-10.3-gnome.iso.md5
## Check MD5 sums to be sure everything is right:
md5sum -c $md5 &&
echo -e "\nFile Downloaded.\nNow run suseburn to burn it to disc.\nRemember to insert a cd that is blank in your cd/dvd drive.\n"
#EOF
